
@charset "utf-8";
*{outline: none!important;-webkit-tap-highlight-color:rgba(0,0,0,0)!important;-webkit-tap-highlight-color: transparent!important;}
@font-face {
/* 	font-family: defaultFont;
	src: url(../fonts/SourceSansPro-Semibold.otf);
	
	font-display: block; */
}


*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
a,a:hover,a:active,a:visited,a:link,a:focus{
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    -webkit-tap-highlight-color: transparent;
    outline:none;

    text-decoration: none;
}
#fzIntroducetitle,#fzConttitle { display: none;}
.clearfix::after { content: ''; clear: both; display: block; height: 0;}
*{
	font-family: defaultFont, 'Microsoft YaHei', sans-serif;
}
body {
	margin: 0px;
	overflow-x: hidden;
	padding: 0px;
	color: #333;
	line-height: 1;
	background: #FFF;
}
*{outline:none!important;}
ul,
li,
dl,
dd,
dt,
p,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
form,
input {
	margin: 0px;
	padding: 0px;
}

input,
textarea {
	font-family: "scl";
	border: none;
	outline: none;
	background: none;
}

ul,
li {
	list-style: none
}

img {
	border: 0px;
	padding: 0px;
	display: block;
}

a {
	color: #5c5c5c;
	text-decoration: none
}

button {
	outline: none;
	border: none;
}

h2,
h3,
h4,
b{
	font-weight: normal;
}

em,
i {
	font-style: normal;
}
::-webkit-scrollbar-track {
	background: #eee;
	border-radius: 3px;
 }
 ::-webkit-scrollbar {
 	width: 6px;
 	height: 6px;
 }
 ::-webkit-scrollbar-track {
 	background: #eee;
 	border-radius: 3px;
 }
 ::-webkit-scrollbar-thumb {
 	background: #8b8b8b;
 	border-radius: 3px;
 }
 ::-webkit-scrollbar-thumb:hover {
 	background: #8b8b8b;
 }
.p-t-80{
	padding-top: 80px;
}
.p-b-80{
	padding-bottom: 80px;
}
.color-fff{
	color: #fff;
}
.back-top{
	position: fixed;
	bottom: 20px;
	right: 30px;
	width: 40px;
	height: 40px;
	z-index: 9999;
	display: none;
	cursor: pointer;
}
.back-top img{
	width: 100%;
	height: 100%;
}